# Uses of Class
org.eclipse.emf.cdo.eresource.provider.CDOResourceItemProvider

Packages that use CDOResourceItemProvider
Package
Description
org.eclipse.emf.cdo.eresource.provider
The generated EMF edit support of the CDO repository file system.

## Uses of CDOResourceItemProvider in org.eclipse.emf.cdo.eresource.provider

Fields in org.eclipse.emf.cdo.eresource.provider declared as CDOResourceItemProvider
Modifier and Type
Field
Description
`protected CDOResourceItemProvider`
EresourceItemProviderAdapterFactory.`cdoResourceItemProvider`
This keeps track of the one adapter used for all `CDOResource` instances.